<style type="text/css">
body
	{
        margin: 0;
	}
A:link
	{
	color: #006699;
	}
A:visited
	{
	color: #006699;
	}
A:active
	{
	color: #006699;
	}
A:hover
	{
	color: #cc0000;
	}
p
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	}
center
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	}
.youarehere
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	background-image: none;
	padding-top: 2pt;
	padding-left: 1pt;
	padding-bottom: 1pt;
	color: #666666;
	}
.maininfoheading
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
        padding-bottom: 4pt;
	text-transform: uppercase;
	color: #999999;
	}
.navigationheading
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 2pt;
	padding-left: 4pt;
	color: #666666;
	}
.extrainfoheading
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 2pt;
	padding-left: 4pt;
	color: #ffffff;
	}
.smalltext
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	padding-bottom: 2pt;
	}
LI, UL, TD, TR
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	}
table.main
	{
	}
table.main TD, table.main TR
	{
	background-image: none;
	}
.navigationarea
	{
        color: #000000;
	background-color: #cccccc;
	}
.maininfoarea
	{
	color: #666666;
	}
.extrainfoarea
	{
	color: #000000;
	background-color: #666666;
	}
.navigationbox
	{
        color: #666666;
	background-color: #ffffff;
	}
.extrainfobox
	{
        color: #666666;
	background-color: #cccccc;
	}
.maininfobox, table.maininfobox, table.maininfobox TD, table.maininfobox TR
	{
	color: #000000;
	background-image: none;
	}
.blogheader
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: left;
	padding-bottom: 4pt;
	}
.blogbody, table.blogbody, table.blogbody TD, table.blogbody TR
	{
	background-image: none;
	}
.blogfooter
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.5pt;
	text-align: left;
	padding-top: 4pt;
	color: #999999;
	}
</style><!--
     FILE ARCHIVED ON 20:54:01 Dec 13, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:01:14 Dec 08, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 286.54
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.083
  RedisCDXSource: 7.27
  esindex: 0.012
  LoadShardBlock: 253.153 (3)
  PetaboxLoader3.datanode: 135.32 (4)
  CDXLines.iter: 22.204 (3)
  PetaboxLoader3.resolve: 124.562 (2)
  load_resource: 91.16
-->